This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 757923 - Parsing error in remote file prompts incorrect error message
Parsing error in remote file prompts incorrect error message
Status: CLOSED CANTFIX
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.8
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-28 20:08 EST by Laura Bailey
Modified: 2013-04-16 22:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-16 22:05:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Laura Bailey 2011-11-28 20:08:46 EST
Description of problem:
When a remotely xi:included file does not validate, the resulting error reports that the file cannot be found, not that the file does not validate.

Version-Release number of selected component (if applicable):
publican-2.8-1.fc16.noarch


Actual results:
File not found


Expected results:
Unexpected tag, etc. some kind of parsing-related error.
Comment 1 Ruediger Landmann 2012-03-12 20:00:33 EDT
Thanks Laura; this is unlikely to be a bug in Fedora packaging -- moving upstream to Publican.
Comment 2 Jeff Fearn 2012-11-06 20:18:59 EST
Isn't this an issue with libxml2 and not publican?
Comment 3 Ruediger Landmann 2013-04-16 22:05:27 EDT
You would need to open this against libxml2 to get attention

Note You need to log in before you can comment on or make changes to this bug.